* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body{
    background-color: rgb(255, 255, 255);
  }

  nav{
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    text-align: center;
    height: 50px;
    
  }

  nav h1{
    padding: 10px;
  }

  .cal{
    margin-top: 100px;
    margin-left: 30%;
    margin-right: 30%;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;

  }

  .cal{
    border-radius: 30px;
  }

  .cal h2{
    text-align: center;
    background-color: black;
    color: white;
    border-radius: 25px 25px 0 0;
  }

  .cal form{
    margin-top: 20px;
    text-align: center;
  }

  .cal input{
    height: 30px;
    width: 70%;
    border: 1px solid #ccc;
    border-radius: 5px;
  
  }

  button{
    margin-bottom: 20px;
    background-color: rgb(0, 41, 95);
    color: rgb(255, 255, 255);
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 10px;
    
  }

  button:hover{
    color: white;
    background-color: black;
  }

 table{
  margin-top: 50px;
  text-align: center;
  background: #e2e2e2;
  color: #000000;
  margin-bottom: 100px;
  width: 60%;


 }

#show th,#show td{
  padding: 13px;
}


footer{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #111;
  height: auto;
  width: 100vw;
  padding: 20px 0;
  color: #fff;
  text-align: center;
}

@media only screen and (max-width:700px) {
  .cal{
    margin-left: 15%;
    margin-right: 15%;

  }

  body{
    height: 100%;
  }


}

@media only screen and (max-width:400px) {

  body{
    height: 100%;
  }
  
  .cal{
    margin-left: 10%;
    margin-right: 10%;
  }

  table{
    width: 90%;
  }
  
}

